/*     2676615 : 이미지 (모바일/PC 출력 구분)      */
.img__2676615__ {max-width:100%;background:#f4f4f4;}
.img__2676615__ * {box-sizing:border-box}
.img__2676615__ a {display:block;position:relative;vertical-align:top;padding:27px 150px 30px 20px;background:#f4f4f4;}
.img__2676615__:hover a {background:#fa3257}

.img__2676615__ .title {margin:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-0.03em;}
.img__2676615__ .text {margin:10px 0 0 0;font-size:16px;color:#353535;}
.img__2676615__:hover .title {color:#fff;}
.img__2676615__:hover .text {color:#f3ca9c;}
.img__2676615__ .figure {position:absolute;right:0;bottom:0;max-width:96px;margin-top:15px;text-align:center;}
.img__2676615__ img {width:100%;vertical-align:top;}
.img__2676615__ .on {display:none;}
.img__2676615__:hover .off {display:none;}
.img__2676615__:hover .on {display:block;}

@media all and (min-width:1024px){
	.img__2676615__ a {padding:45px 140px 123px 45px;}
	.img__2676615__ .title {font-size:38px;}
	.img__2676615__ .text {margin:20px 0 0 0;font-size:18px;}
	.img__2676615__ .figure {position:absolute;right:0;bottom:0;max-width:530px;margin-top:0;}
	.img__2676615__ img {width:195px;}
}

